<html>

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
      margin: 0% 0%;
      size: A4;
    }
  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
  <table style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
        min-height: 29.1cm !important;

      ">

    <tr>
      <td 
      class="sidebar"
      style="vertical-align: top; min-height: 29.6cm !important; position: relative; 
      background-color: rgb(61, 99, 180);">

        <table  style="
              border: 0;
              width: 290px;
              border-spacing: 0px;
              height: 100%;
              border-collapse:separate;
            ">
          <tr style="margin-bottom: 10px;   display: inline-block;">
            <td style="border-radius: 9999px solid; position:relative;">
              <div style="background-repeat: no-repeat;
              background-size: cover;
              background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/5.jpg);

              display: block;
              width: 200px;
              margin-left: 45px;
              margin-top: 10px;
              height: 200px;
              border-radius: 50%;
              position: relative;">
              </div>
            </td>
          </tr>
          <tr style="display: table">
            <td>
              <table style="padding: 12px 0px 4px 24px; width: 100% ; border-spacing: 0px;">
                <tr>
                  <td style="padding-bottom: 8px;color: white; ">
                    <span style="background-position: center;
                            background-repeat: no-repeat;
                            background-size: cover;
                            background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/bookmark.png);
                            display:  inline-block;
                            width: 12px;
                            height: 11px;
                            position: relative;
                            ">
                    </span>
                    <span style=" font-size: 16px;  font-weight: bold;">CONTACTEZ-MOI</span>
                  </td>
                </tr>
                <tr>
                    <td style=" padding-bottom: 8px; display: flex;align-items: center; padding-left: 0px;">
                      <table>
                        <tr>
                          <td style="width: 30px;">
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po.png" alt="" style="width: 17px; height: 17px;"/>
                          </td>
                          <td style="font-size: 11px;color: white;">
                            Maroc,Marrakech,Lotissement
                            Sidi Abbad 2
                          </td>
                        </tr>
                        <tr>
                          <td style="width: 30px;">
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/msg.png" alt="" style="width: 17px; height: 17px;"/>
                          </td>
                          <td style="font-size: 11px;color: white; ">
                            <a href="" style="color: white;text-decoration: none; ">salmaaboumzrag123@gmail.com
                            </a>
                          </td>
                        </tr>
                        <tr>
                          <td style="width: 30px;">
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php.png" alt="" style="width: 17px; height: 17px;"/>
                          </td>
                          <td style="font-size: 11px;color: white; ">
                            +212 650538370
                          </td>
                        </tr>
                        <tr>
                          <td style="width: 30px;">
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/link.png" alt="" style="width: 17px; height: 17px;"/>
                          </td>
                          <td style="font-size: 11px;color: white; ">
                            <a href="" style="color: white;text-decoration: none; ">https://www.linkedin.com/i
                              n/salma-aboumzrag                              
                            </a>
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                  <tr>
                    <td style="padding-bottom: 8px;color: white; ">
                      <span style="background-position: center;
                              background-repeat: no-repeat;
                              background-size: cover;
                              background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/bookmark.png);
                              display:  inline-block;
                              width: 12px;
                              height: 11px;
                              position: relative;
                              ">
                      </span>
                      <span style=" font-size: 16px;  font-weight: bold;">COMPÉTENCES</span>
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 11px;">
                      <ul style="font-weight: bold; margin: 0px; padding-left: 13px;">
                        <li style="position: relative; padding-left: 0px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Langages de programmation
                          <ul style="color: white; list-style: none; padding-left: 0; padding-top: 4px;">
                            <li style="padding-bottom: 4px;">
                              C, C++, Python, JAVA ,JEE
                            </li>
                          </ul>
                        </li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>frameworks
                          <ul style="color: white; list-style: none; padding-left: 0; padding-top: 4px;">
                            <li style="padding-bottom: 4px;">
                              Angular,Spring Boot,React Native
                            </li>
                          </ul>
                        </li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Développement web
                          <ul style="color: white; list-style: none; padding-left: 0; padding-top: 4px;">
                            <li style="padding-bottom: 4px;">
                              JavaScript, PHP , HTML ,CSS,
                            </li>
                          </ul>
                        </li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Base de données
                          <ul style="color: white; list-style: none; padding-left: 0; padding-top: 4px;">
                            <li style="padding-bottom: 4px;">
                              MySQL
                            </li>
                          </ul>
                        </li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Systèmes d’exploitation
                          <ul style="color: white; list-style: none; padding-left: 0; padding-top: 4px;">
                            <li style="padding-bottom: 4px;">
                              Windows, Linux
                            </li>
                          </ul>
                        </li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Traitement d’image
                          <ul style="color: white; list-style: none; padding-left: 0; padding-top: 4px;">
                            <li style="padding-bottom: 4px;">
                              Opencv
                            </li>
                          </ul>
                        </li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Infographie
                          <ul style="color: white; list-style: none; padding-left: 0; padding-top: 4px;">
                            <li style="padding-bottom: 4px;">
                              Opengl
                            </li>
                          </ul>
                        </li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Outils et IDEs
                          <ul style="color: white; list-style: none; padding-left: 0; padding-top: 4px;">
                            <li style="padding-bottom: 4px;">
                              Git, IntelliJ IDEA, VS Code,
                              Eclipse, PyCharm  
                            </li>
                          </ul>
                        </li>
                     
                      </ul>
                    </td>
                  </tr>
                  <tr>
                    <td style="color: white; padding-top: 8px; ">
                      <span style="background-position: center;
                              background-repeat: no-repeat;
                              background-size: cover;
                              background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/bookmark.png);
                              display:  inline-block;
                              width: 12px;
                              height: 11px;
                              position: relative;
                            
                              ">
                      </span>
                      <span style=" font-size: 16px;  font-weight: bold;">SOFT SKILLS</span>
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 11px; ">
                      <ul style="font-weight: bold;
                      margin: 0px;
                      list-style: none;
                      padding: 0;
                      margin-left: 5px;">
                        <li style="padding-bottom: 5px;">
                          Créativité, Analyse critique,
                        </li>
                        <li style="padding-bottom: 5px;">
                          Gestion des équipes,Esprit d’équipe,

                        </li>
                        <li>
                          Rigueur.
                        </li>
                      </ul>
                    </td>
                  </tr>
                  <tr>
                    <td style="padding-bottom: 8px;color: white; padding-top: 8px; ">
                      <span style="background-position: center;
                              background-repeat: no-repeat;
                              background-size: cover;
                              background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/bookmark.png);
                              display:  inline-block;
                              width: 12px;
                              height: 11px;
                              position: relative;
                              ">
                      </span>
                      <span style=" font-size: 16px;  font-weight: bold;">EXPERIENCES ASSOCIATIVES
                        </span>
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 11px;">
                      <ul style="font-weight: bold; margin: 0px;padding-left: 13px;">
                        <li style="position: relative; padding-left: 0px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Membre Active en clubs : 
                          <ul style="color: white; list-style: none; padding-left: 0; padding-top: 4px;">
                            <li style="padding-bottom: 4px;">
                              JLM ,ENACTUS Maroc, Brain X,Crisis.
                            </li>
                          </ul>
                        </li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Membre à la coopérative "Anaka" 
                          <ul style="color: white; list-style: none; padding-left: 0; padding-top: 4px;">
                            <li style="padding-bottom: 4px;">
                              Désigne et fabrication des vêtements.
                            </li>
                          </ul>
                        </li>
                       
                      </ul>
                    </td>
                  </tr>
                  <tr>
                    <td style="padding-bottom: 8px;color: white; padding-top: 8px; ">
                      <span style="background-position: center;
                              background-repeat: no-repeat;
                              background-size: cover;
                              background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/bookmark.png);
                              display:  inline-block;
                              width: 12px;
                              height: 11px;
                              position: relative;
                              ">
                      </span>
                      <span style=" font-size: 16px;  font-weight: bold;">LANGUES
                        </span>
                    </td>
                  </tr>
                  <tr style="display: flex; align-items: center;">

                    <td style="font-size: 13px;padding-bottom: 8px; padding-left:5px ;">
                      <span style="width: 110px; display: inline-block"
                        >Arabe</span
                      >
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                    </td>
                  </tr>
                  <tr style="display: flex; align-items: center;">

                    <td style="font-size: 13px;padding-bottom: 8px;padding-left:5px ;">
                      <span style="width: 110px; display: inline-block"
                        >Français</span
                      >
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          
                          height: 10px;
                          width: 10px;
                          background-color: gray;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                    </td>
                  </tr>
                  <tr style="display: flex; align-items: center;">

                    <td style="font-size: 13px;padding-bottom: 8px;padding-left:5px ;">
                      <span style="width: 110px; display: inline-block"
                        >Anglais</span
                      >
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                            margin-right: 4px;
                          height: 10px;
                          width: 10px;
                          background-color: white;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          
                          height: 10px;
                          width: 10px;
                          background-color: gray;
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                    </td>
                  </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
      <td style="
            vertical-align: top;
            padding-top: 10px;
           padding-left: 20px;
           padding-right: 10px;
           min-height: 29.1cm !important;

          ">
        <table style="background-color: white; border: 0; ">
          <tr>
            <td>
              <h1 style="color: rgb(61, 99, 180); font-weight: bold; margin: 0; font-size: 40px; padding-left: 20px;">ABOUMZRAG SALMA</h1>
              <div style="width: 190px; height: 3px; background-color: black;margin-left: 20px; "></div>
            </td>
          </tr>
          <tr>
            <td style="
                  font-size: 14px;
                  font-family: sans-serif;
                  padding-left: 20px;
                  padding-top: 5px;
                ">
              Architecte de Solution

            </td>
          </tr>
          <tr>
            <td style="font-size: 16px;color: rgb(61, 99, 180); padding-top: 10px; font-weight: bold;">
              P R O F I L
            </td>
          </tr>
          <tr style="margin-top: 0px;">
            <td style="align-items: center; padding-top: 10px;">
              <p style="font-size: 14px; margin: 0;">
                Consultante senior expérimentée avec une expérience démontrée de travail
                dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce

              </p>
            </td>
          </tr>
          <tr>
            <td style="font-weight: lighter; font-size: 16px;color: rgb(61, 99, 180);font-weight: bold; padding-top: 10px;">
              E X P E R I E N C E S  P R O F E S S I O N N E L L E S

            </td>
          </tr>
         
          <tr>
            <td>
              <table style="width: 280px;color:#1E90FF ; font-size: 12px;">
                <tr>

                  <td style="font-size: 14px;  ">CGI 
                  </td>
                  <!--place-->
                  <td style="font-size: 14px;  border-left: 1px solid #1E90FF; border-right: 1px solid #1E90FF; text-align: center;">Montréal</td>
                   <!--date-->
                  <td style="font-size: 14px; "><span>05/01/2021</span> - <span>12/06/2021</span></td>
                </tr>
              </table>
            </td>
           
        </tr>
         <tr>
           <td style="font-size: 14px;">
            <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
            </ul>
           </td>
         </tr>
         <tr>
          <td>
            <table style="width: 280px;color:#1E90FF ;">
              <tr>

                <td style="font-size: 14px;  ">CloudixIO
                </td>
                <!--place-->
                <td style="font-size: 14px;  border-left: 1px solid #1E90FF; border-right: 1px solid #1E90FF; text-align: center;">Paris</td>
                 <!--date-->
                <td style="font-size: 14px; "><span>05/01/2020</span> - <span>12/06/2021</span></td>
              </tr>
            </table>
          </td>
         
      </tr>
       <tr>
         <td style="font-size: 14px;">
          <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
          </ul>
         </td>
       </tr>
         <tr>
          <td style="font-weight: lighter; font-size: 16px;color: rgb(61, 99, 180);font-weight: bold; padding-top: 15px;">
            F O R M A T I O N S

          </td>
        </tr>
        <tr>
          <td style="padding-left: 0px;">
            <table style="font-size:14px ; ">
              <tr>
                <td style="width: 100px;vertical-align: baseline;padding-top: 3px; ">
                 1999
                </td>
                <td style="vertical-align: top;">
                  <ul style="margin: 0;padding-left: 14px;">
                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>obtention d'un Doctorat honorifique en Mathématiques et Sciences dans Université de Stockholm</li>
                  </ul>
                </td>
              </tr>
              
            </table>
          </td>
        </tr>
        <tr>
          <td style="padding-left: 0px;">
            <table style="font-size:14px ; ">
              <tr>
                <td style="width: 100px;vertical-align: baseline;padding-top: 3px; ">
                 1997
                </td>
                <td style="vertical-align: top;">
                  <ul style="margin: 0;padding-left: 14px;">
                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>obtention d'un Doctorat honorifique en Informatiques dans Université de Helsinki</li>
                  </ul>
                </td>
              </tr>
              
            </table>
          </td>
        </tr>
        <tr>
          <td style="padding-left: 0px;">
            <table style="font-size:14px ; ">
              <tr>
                <td style="width: 100px;vertical-align: baseline;padding-top: 3px; ">
                 1990
                </td>
                <td style="vertical-align: top;">
                  <ul style="margin: 0;padding-left: 14px;">
                    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>obtention d'un Master en Informatiques dans Université de Helsinki</li>
                  </ul>
                </td>
              </tr>
              
            </table>
          </td>
        </tr>
        <tr>
          <td style="font-weight: lighter; font-size: 16px;color: rgb(61, 99, 180);font-weight: bold; padding-top: 10px;">
            P R O J E T S
          </td>
        </tr>
        <tr>
          <td style="font-size: 14px;">
            <ul style="margin: 0;padding-left: 0px;list-style: none;">
              <li style="position: relative; padding-left: 0px;">Application web de Super résolution d'images - 2022
                <ul style="padding-left: 10px;color: gray;padding-top: 5px; ">
                  <li style="position: relative; padding-left: 10px; "><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;color: gray;"></div>Réalisée en utilisant le Deep learning .</li>
                </ul>
              </li>
            </ul>
            <ul style="margin-bottom: 0;padding-left: 0px;list-style: none;">
              <li style="position: relative; padding-left: 0px;">Application web - 2018
                <ul style="padding-left: 10px;color: gray;padding-top: 5px; ">
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;color: gray;"></div>Développé avec Java/JEE, Spring Boot, JS/Angular, MysQL.</li>
                </ul>
              </li>
            </ul>
           
          </td>
        </tr>
        <tr>
          <td style="font-weight: lighter; font-size: 16px;color: rgb(61, 99, 180);font-weight: bold; padding-top: 10px;">
            C E R T I F I C A T I O N S
          </td>
        </tr>
        <tr>
          <td style="font-size: 14px;">
            <ul style="margin: 0;padding-left: 0px;list-style: none;">
              <li style="position: relative; padding-left: 0px;">Certificate for web development (JavaScript, PHP , HTML ,CSS)
                <ul style="padding-left: 10px;color: gray;padding-top: 5px; ">
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;color: gray;"></div>Certificat de développement web Centre CPLI (centre professionnel
                    langues et informatique).</li>
                </ul>
              </li>
            </ul>
           
          </td>
        </tr>
        <tr>
          <td style="font-weight: lighter; font-size: 16px;color: rgb(61, 99, 180);font-weight: bold; padding-top: 15px;">
            C E N T R E S  D ' I N T É R Ê T 
          </td>
        </tr>
        <tr>
          <td style="padding-top: 15px;">
            <table style="float: right; margin-right: 170px;">
              <tr>
                <td>
                  <div style="width:30px ; height: 30px;  border-radius: 50%; border: 15px solid ; position: relative;border-color: #1E90FF #00BFFF #00FFFF #191970 ;">
                    <div
                    style=" padding-bottom: 8px;position: absolute;right: -119px;
                    bottom: 30px;
                    "
                  >
                    <span style="width: 34px; display: inline-block; vertical-align: middle;"
                      ><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/arr.png"
                        alt=""
                        style="width: 33px;
                        height: 33px;"
                    /></span>
                    <span
                      style=" width: 100px;
                        font-size: 14px;
                        display: inline-block;
                        vertical-align: top;
                        text-align: left;"
                      >sport /Échecs
                      </span
                    >
                  </div>
                    <div
                    style=" padding-bottom: 8px;position: absolute;right: -107px;
                    bottom: -7px;
                    "
                  >
                    <span style="width: 38px; display: inline-block; vertical-align: middle;"
                      ><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/al.png"
                        alt=""
                        style="width: 33px;
                        height: 33px;"
                    /></span>
                    <span
                      style="
                        font-size: 14px;
                        display: inline-block;
                        vertical-align: middle;
                        text-align: left;
         "
                      >Cuisine</span
                    >
                  </div>
                
             
                    <div
                    style=" padding-bottom: 8px;display: flex;align-items: center;position: absolute;right: -57px;
                    bottom: -48px;
                    "
                  >
                    <span style="width: 38px; display: inline-block;
                    vertical-align: middle;"
                      ><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/arr1.png"
                        alt=""
                        style="width: 33px;
                        height: 33px;"
                    /></span>
                    <span
                      style="
                        font-size: 14px;
                        display: inline-block;
                        vertical-align: bottom;
                        text-align: left;
                      "
                      >Mode</span
                    >
                  </div>
                  <div
                  style=" padding-bottom: 8px;position: absolute;left: -160px;
                  bottom: 4px;
                  "
                >
                <span
                style="
                width: 100px;
                  font-size: 14px;
                  display: inline-block;
                  vertical-align: bottom;
                  text-align: right;
   "
                >poésie /théatre
                </span
              >
                  <span style="width: 38px; display: inline-block; vertical-align: middle;"
                    ><img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/ar.png"
                      alt=""
                      style="width: 33px;
                      height: 33px;"
                  /></span>
                 
                </div>
                <div
                style=" padding-bottom: 8px;position: absolute;left: -160px;
                bottom: -24px;
                "
              >
              <span
              style="
              width: 100px;
                font-size: 14px;
                display: inline-block;
                vertical-align: bottom;
                text-align: right;
 "
              >voyage

              </span
            >
                <span style="width: 38px; display: inline-block; vertical-align: middle;"
                  ><img
                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/ar.png"
                    alt=""
                    style="width: 33px;
                    height: 33px;"
                /></span>
               
              </div>
                  </div>
                 
                </td>
              </tr>
            </table>
          </td>
        </tr>
        </table>
      </td>
    </tr>
  </table>
</body>

</html>